body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
}

header {
    color: #fff;
    /* padding: 10px 0; */
    text-align: center;
    position:sticky
}

nav ul {
    list-style: none;
    padding: 0;
}

nav ul li {
    display: inline;
    margin: 0 15px;
}

nav ul li a {
    color: #fff;
    text-decoration: none;
}

main {
    padding: 20px;
    max-width: 800px;
    margin: auto;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.contact-info {
    margin-bottom: 20px;
}

.contact-form {
    margin-bottom: 20px;
}

.contact-form label {
    display: block;
    margin: 10px 0 5px;
}

.contact-form input, 
.contact-form textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.contact-form button {
    background: #333;
    color: #fff;
    border: none;
    padding: 10px 15px;
    cursor: pointer;
    border-radius: 5px;
}

.contact-form button:hover {
    background: #555;
}

.map {
    margin-top: 20px;
}

footer {
    text-align: center;
    padding: 10px 0;
    background: #333;
    color: #fff;
    position: relative;
    bottom: 0;
    width: 100%;
}

.padding-section {
    padding: 10px;
}

.header-section {
    padding: 100px;
    position: relative;
    /* background-color: red; */
}

.header-section::before {
content: '';
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
background-image: url("../images/blueprint.jpg");
background-size: cover;
background-position: center;
background-repeat: no-repeat;
opacity: 0.5;
z-index: -1;
}
  

.full-section {
    padding: 100px;
}

.contact-box {
    padding: 40px 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
    border: 1px solid #e0e0e0;
    height: 250px; /* Fixed height */
    gap: 15px;
    transition: 2s;
}

.contact-box:hover {
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
  }

.contact-title {
    font-weight: bold;
    color: #0d5c30;
  }
.contact-box i {
    font-size: 40px;
    color: #0d5c30;
    margin-bottom: 15px;
  }

.contact-icon{
    height: 50%;
}

.text-left-important {
    text-align: left !important;
}

.contact-section {
    background: #F5F5F5;
    background-size: cover;
  }
  .form-control, .btn {
    border-radius: 0;
  }

.w-50{
  width: 50% !important;
}